[<text>
<title>u.s. mint seeking 4,784,000 lbs zinc</title>
<dateline>    washington, march 9 - </dateline>the u.s. mint said it is seeking
offers on 4,784,000 lbs of special high-grade zinc that it
intends to purchase.
    it said selling offers will be due at 1100 hrs est, march
24.
    the mint said two increments of 1,300,000 lbs each are for
delivery the weeks of april 13 and april 20 to ball corp,
greeneville, tenn., and two increments of 1,092,000 lbs each
are to be delivered the weeks of april 20 and april 27 to
lasalle rolling mills, lasalle, ill.
    firms, in submitting offers, may elect to receive payment
from the mint by standard check or by wire transfer. awards
will be based on whichever method is most cost advantageous to
the goverment at the time the awards are determined.
    the offers will have a minimum acceptance period of 10
calendar days, the mint said.
 reuter
</text>]